# See https://GitHub.com/sp614x/OptiFine/blob/master/OptiFineDoc/doc/random_entities.properties
models.1=2
name.1=iregex:(Moth Creature)

models.2=3
name.2=iregex:(Harpy)

models.3=2-3
heights.3=288-320
weights.3=1 512

models.4=5 2
weights.4=512 1
biomes.4=swamp barely_default:soggy_swamp

models.5=4 2
weights.5=512 1
biomes.5=desert barely_default:ice_desert

models.6=1-2
weights.6=512 1